| gvSIG desktop 1 - gvSIG bugs #789
NavTable bloquer bugs
06/20/2012 01:34 PM - Francisco Puga

Status: Fixed % Done: 0%
Priority: Normal

Assignee: Andrés Maneiro

Category:

Target version:

Severity: Add-on name: Unknown
gvSIG version: 1.12.0 Add-on version:

gvSIG build: 1411 Add-on build:

Operative System: Add-on resolve version:
Keywords: Add-on resolve build:

Has patch: No

Description

An issue to track when the navtable devs consider that the code is in a correct state to publish in an gvSIG RC version

https://github.com/navtable/navtable/issues?milestone=1

History

#1 - 06/20/2012 07:37 PM - Andrés Maneiro

We've just closed the last blockers for gvSIG 1.12 and we're ready to release NavTable.

#2 - 06/21/2012 01:39 PM - Francisco Puga

- Status changed from New to Fixed
#3 - 02/20/2014 10:21 AM - Alvaro Anguix

- Project changed from Application: gvSIG desktop to | gvSIG desktop 1
- Target version deleted (1.12.0-rc1)
